using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ElegirEscenaReinicio : MonoBehaviour {

    public int EscenaDeReinicio;

	void Start () {
        GameObject identificadorEscena = GameObject.Find("IdentificadorEscena");
	    if (identificadorEscena == null) {
	        return;
	    }
	    int escenaReinicio = identificadorEscena.GetComponent<IdentificadorEscena>().NumeroDeEscena;
        Destroy(identificadorEscena);
	}

}
